{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Riwayat {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/riwayattransaksi.css' %}">
    <link rel="stylesheet" type="text/javascript" href="{% static 'js/riwayat_transaksi.js' %}">
{% endblock css%}

{% block content %}
    <div class="container">
        <h2 id="header-transaksi">riwayat transaksi</h2>
            <div class="form-group"> 	
                <!--		Show Numbers Of Rows 		-->
                <select class  ="form-control" name="state" id="maxRows">
                    <option value="5000">tampilkan semua baris</option>
                    <option value="5">5</option>
                    <option value="10">10</option>
                    <option value="15">15</option>
                    <option value="20">20</option> 
                </select>
                    
            </div>

    <table class="table" id= "table-id">
        <tr>
            <th>No</th>
            <th>Tanggal</th>
            <th>Jenis Transaksi</th>
            <th>Nominal</th>
        </tr>
        <tr>
            <td>1</td>
            <td>02-12-2015</td>
            <td>Top Up</td>
            <td>100000</td>
        </tr>
        <tr>
            <td>2</td>
            <td>21-03-2017</td>
            <td>Peminjaman</td>
            <td>-20000</td>
        </tr>
        <tr>
            <td>3</td>
            <td>23-02-2019</td>
            <td>Peminjaman</td>
            <td>-10000</td>
        </tr>
    </table>

    <div class='pagination-container' >
		<nav>
		    <ul class="pagination">
                <li data-page="prev" >
					<span> < <span class="sr-only">(current)</span></span>
				</li>
			    <!--	Here the JS Function Will Add the Rows -->
                <li data-page="next" id="prev">
					<span> > <span class="sr-only">(current)</span></span>
				</li>
			</ul>
	    </nav>
	</div>

</div>
{% endblock %}